/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.img img {
  width: calc(100% - 480px);
  // width: 60%;
  height: 100%;
  object-fit: cover;
}

.nav-button {
  @apply w-64 h-12 flex items-center justify-center font-semibold text-secondary-900 cursor-pointer;
}
